<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	
	>
<channel>
	<title>
	Comments on: What make an ungagged speaker different?	</title>
	<atom:link href="https://demo1.1onestrong.com/blog/2022/08/04/3107/feed/" rel="self" type="application/rss+xml" />
	<link>https://demo1.1onestrong.com/blog/2022/08/04/3107/</link>
	<description>Event &#38; Conference</description>
	<lastBuildDate>Fri, 05 Aug 2022 05:42:13 +0000</lastBuildDate>
	<sy:updatePeriod>
	hourly	</sy:updatePeriod>
	<sy:updateFrequency>
	1	</sy:updateFrequency>
	<generator>https://wordpress.org/?v=6.0.1</generator>
</channel>
</rss>
